Subject: Re: update communicator/navigator for i386
To: Kazuki Sakamoto <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 04/29/2000 13:23:22
Thus spake Kazuki Sakamoto
> wrote:
>  > Not really. Have you tested this on 1.4.2/i386?
> No. What's wrong on 1.4.2? SuSE6.3? or navigator for linux22?

While we are on the topic, can someone tell me why we put the Linux
version in the pkgsrc tree?  I always find it less trouble to install
the FreeBSD emulation and get the FreeBSD version.  Wouldn't it make
sense to use something closer to our own OS?

D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 425 1212     (DoD#0082)    (eNTP)   |  what's for dinner.